/*  
    Order of Content 
    -----
    Use to organize flexbox works in index.

*/

/* Top Ten Tips */
#contentA {
  order: 5;
}
/* Happy Lunar New Year Mograph */
#contentB {
  order: 1;
}
/* Resova Walkthrough */
#contentC {
  order: 11;
}
/* VCSA "Myths" IG Stories */
#contentD {
  order: 7;
}
/* Reboot Rig Demo */
#contentE {
  order: 97;
}
/* Groupon Explainer */
#contentF {
  order: 12;
}
/* "Triton Tools & Tidbits" Podcast S1 */
#contentG {
  order: 9;
}
/* "Triton Tools & Tidbits" IG Story */
#contentH {
  order: 10;
}
/* Myth Orientation Series */
#contentJ {
  order: 3;
}
/* TVUSD Editing*/
#contentK {
  order: 16;
}
/* "Falling Star, Snake Path, and a Bear, Oh My!" */
#contentL {
  order: 2;
}
/* ISPO Smile Logo Animation */
#contentM {
  order: 4;
}
/* "Sherlock Holmes (And Watson Too) Expedition America" Opening */
#contentN {
  order: 14;
}
/* "The Quilt Christmas Special" Opening */
#contentP {
  order: 15;
}
/* "ISPO 2019 International Symposium" Film */
#contentQ {
  order: 13;
}
/* "Surf Check IG Series" Animated Covers & Assets */
#contentR {
  order: 6;
}
/* UCSD Cosmology & Simons Observatory Logo Animation */
#contentS {
  order: 98;
}
/* iTriton Module 2 Mograph Explainer */
#contentT {
  order: 8;
}
/* Poster Layouts for Mock Gallery */
#contentU {
  order: 16;
}
/* VCSA Daily Symptom Screener */
#contentV {
  order: 16;
}
/* iTriton Module 2 Mograph Explainer */
#contentW {
  order: 99;
}
